# Tomcat
server:
    tomcat:
        max-threads: 10
        min-spare-threads: 10
    port: 7777

# mysql
spring:
    datasource:
        type: com.alibaba.druid.pool.DruidDataSource
        driverClassName: com.mysql.jdbc.Driver
        #url: jdbc:mysql://10.5.52.3:3306/xxfc_vehicle?useUnicode=true&characterEncoding=UTF-8
        #url: jdbc:mysql://10.5.52.3:3306/tiande_order?useUnicode=true&characterEncoding=UTF-8
        url: jdbc:mysql://10.5.52.4:3307/chw_order?useUnicode=true&characterEncoding=UTF-8
        username: root
        password: sslcloud123*()
    jackson:
        time-zone: GMT+8
        date-format: yyyy-MM-dd HH:mm:ss
    thymeleaf:
        mode: LEGACYHTML5
        cache: false

# Mybatis配置
mybatis:
    mapperLocations: classpath:mapper/**/*.xml

